size={900,90} 

local MS = loadFont('Tuffy_Bold.otf')

local clWhite = {0.7,0.7,0.7,0.8}
qnh = globalProperty("sim/cockpit2/gauges/actuators/barometer_setting_in_hg_pilot")



function draw()
	drawText(MS, 80,30, string.format("%.4d", get(qnh)*033.8639), 100, true, false, TEXT_ALIGN_CENTER, clWhite)
	drawText(MS, 470,30, string.format("%.2f", get(qnh)), 100, true, false, TEXT_ALIGN_CENTER, clWhite)
	drawText(MS, 720,30, string.format("%.0f", get(qnh)*22.1517), 100, true, false, TEXT_ALIGN_CENTER, clWhite)
end